{
  "usingComponents": {
    "u-picker": "/uni_modules/uview-ui/components/u-picker/u-picker",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-number-box": "/uni_modules/uview-ui/components/u-number-box/u-number-box"
  },
  "component": true
}